/*input.ng-touched div {*/
  /*background-color: green;*/
  /*display: block;*/
/*}*/
#emailError{
  display: none;
}
#email.ng-touched + #emailError {
  display: block;
}
#email:valid + #emailError {
  display: none;
}
#passwordError{
  display: none;
}
#password.ng-touched + #passwordError {
  display: block;
}
#password:valid + #passwordError {
  display: none;
}
